#HighwayNorthBar {
	/*background-image: url(../images/SocialBarBackground.png);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #4f7796;*/
	/* width: 700px; */
}

#HighwayNorthBar ul {
	margin: 10px 0 0 120px;
	list-style:none;
}

#HighwayNorthBar li
	{
	position:relative;
	float: left;
	min-height: 1px;
	vertical-align: bottom;
	}

img {
	border: none;
}

#Sudokube
{
  display: block;
  width: 48px;
  height: 48px;
  background: url("../images/Sudokube.png") no-repeat 0 0;
}

#Sudokube:hover
{ 
  background-position: 0 -48px;
}

#Sudokube span
{
  position: absolute;
  top: -999em;
}

#Andrometer
{
  display: block;
  width: 48px;
  height: 48px;
  background: url("../images/Andrometer.png") no-repeat 0 0;
}

#Andrometer:hover
{ 
  background-position: 0 -48px;
}

#Andrometer span
{
  position: absolute;
  top: -999em;
}

#SudokuNorth
{
  display: block;
  width: 48px;
  height: 48px;
  background: url("../images/SudokuNorth.png") no-repeat 0 0;
}

#SudokuNorth:hover
{ 
  background-position: 0 -48px;
}

#SudokuNorth span
{
  position: absolute;
  top: -999em;
}

#GPSToolbox
{
  display: block;
  width: 48px;
  height: 48px;
  background: url("../images/GPSToolbox.png") no-repeat 0 0;
}

#GPSToolbox:hover
{ 
  background-position: 0 -48px;
}

#GPSToolbox span
{
  position: absolute;
  top: -999em;
}

#TerraClues
{
  display: block;
  width: 48px;
  height: 48px;
  background: url("../images/TerraClues.png") no-repeat 0 0;
}

#TerraClues:hover
{ 
  background-position: 0 -48px;
}

#TerraClues span
{
  position: absolute;
  top: -999em;
}

#HighwayNorthBarClear {
	clear: both;
}